.statistics {

    &__img {
        padding: 0 0 19px;
    }

    &__title {
        padding: 19px 0 22px;
        text-align: center;
        text-transform: uppercase;
        font-weight: 700;
    }
}

.columns-list {
    padding: 22px 0;

    li {
        text-align: center;

        @include media('>=mobile') {
            max-width: 105px;
            text-align: left;
        }
    }

    @include media('>=mobile') {
        display: grid;
        grid-template-columns: repeat(3, 1fr);
        grid-gap: 22px;
    }

    &__number {
        padding: 0 0 10px;
        font-size: 45px;
        font-weight: 700;
    }

    &__description {
        padding: 10px 0 0;
        line-height: 18px;
    }
}

.sup {
    vertical-align: top;
    font-size: 26px;
}
